::selection {
  background: #114575;
  color: #fff;
}

::-moz-selection {
  background: #3EB5BD;
  color: #fff
}

.logo-link {
  margin: 32px 0 0 0;
  padding: 0;
  outline: none;
  display: inline-block;
  cursor: pointer;
  line-height: 0;
  text-decoration: none;
}

.logo-link img {
  margin: 0;
  padding: 0;
}

/* Primary Menu */

#primary-menu {
  width: 960px;
  margin: 0 auto;
  display: table;
  border-bottom: 3px #3db5af;
}

#primary-menu ul {
  display: table-row;
  margin: 0;
  padding: 0;
}

#primary-menu ul li {
  display: table-cell;
  text-align: center;
  color: white;
  list-style: none;
  padding: 21px 5px 22px 5px;
}

#primary-menu ul li.first {
  text-align: left;
  padding-left: 0;
}

#primary-menu ul li.last {
  text-align: right;
  padding-right: 0;
}

#primary-menu ul li a {
  display: block;
  color: #ffffff;
  padding: 0 5px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 36px;
  font-weight: 500;
}

#primary-menu ul li.first a {
  padding-left: 0;
}

#primary-menu ul li.last a {
  padding-right: 0;
}

#primary-menu ul li a:hover {
  color: #abeeff;
}

#primary-menu ul li a:focus {
  outline: none;
}

#primary-menu ul li a.dyn-active {
  color: #00ccff;
}

/* Account Menu */

#account-menu {
  position: absolute;
  top: 31px;
  right: 140px;
}

#account-menu ul {
  float: right;
  padding: 0;
  margin: 0;
}

#account-menu ul,
#account-menu ul li {
  margin: 0;
}

#account-menu ul li {
  display: inline;
  float: left;
  color: white;
  list-style: none;
  padding: 22px 0 22px 0;
  background: url(../images/account-menu-separator.png) right center no-repeat;
}

#account-menu ul li a {
  display: inline;
  color: #707070;
  line-height: 21px;
  padding: 0 5px 0 5px;
  margin: 0 16px 0 15px;
  text-decoration: none;
  font-size: 13px;
}

#account-menu ul li a:hover {
  color: #505050;
}

/* Spyglass button */

#spyglass-button {
  display: block;
  position: absolute;
  width: 23px;
  height: 23px;
  top: 43px;
  right: 88px;
  padding: 9px;
  background: url(../images/spyglass.png) center center no-repeat;
}

/* Section Label */

.section-label {
  position: absolute;
  top: 90px;
  left: 15px;
  /*width: 122px;*/
  /*background: url(../images/turquoise_bg.png);*/
  /*-webkit-border-bottom-right-radius: 3px;*/
  /*-webkit-border-bottom-left-radius: 3px;*/
  /*-moz-border-radius-bottomright: 3px;*/
  /*-moz-border-radius-bottomleft: 3px;*/
  /*border-bottom-right-radius: 3px;*/
  /*border-bottom-left-radius: 3px;*/
  line-height: 60px;
  /*padding: 100px 15px 8px 15px;*/
  font-size: 45px;
  /*font-family: 'TeXGyreHerosBold', Arial;*/
  color: #E5E5E5;
  text-align: left;
  font-weight: normal;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);

}

/* Currency Switch */

#currency-switch {
  position: absolute;
  top: 52px;
  right: 0;
}

#currency-switch ul {
  float: right;
}

#currency-switch ul,
#currency-switch ul li {
  margin: 0;
  padding: 0;
}

#currency-switch ul li {
  display: inline;
  float: left;
  color: white;
  list-style: none;
}

#currency-switch ul li a,
#currency-switch ul li span {
  display: inline;
  color: #356063;
  line-height: 24px;
  padding: 0;
  margin: 0 0 0 10px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  cursor: default;
}

#currency-switch ul li.first a,
#currency-switch ul li.first span {
  margin: 0;
}

#currency-switch ul li a.active,
#currency-switch ul li span.active {
  color: #21669d;
  font-weight: bold;
}

#currency-switch ul li a:hover,
#currency-switch ul li span:hover {
  color: #3092e3;
}

#currency-switch ul li a {
  cursor: pointer;
}

#currency-switch ul.disabled li span,
#currency-switch ul.disabled li span:hover {
  color: #d3dae0;
}

#currency-switch ul.disabled li span.active,
#currency-switch ul.disabled li span.active:hover {
  color: #7e909e;
}

/* Footer Menu */

#footer-menu {
  position: absolute;
  top: 45px;
  left: 0;
}

#footer-menu ul,
#footer-menu ul li {
  margin: 0;
  padding: 0;
}

#footer-menu ul li {
  display: block;
  float: left;
  color: white;
  list-style: none;
}

#footer-menu ul li a,
#footer-menu ul li span {
  display: block;
  color: #e1e6eb;
  line-height: 11px;
  padding: 0 5px 0 5px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
}

#footer-menu ul li.first a {
  padding-left: 0;
}

#footer-menu ul li a:hover {
  color: #3EB5BD;
}

/* Copyright */

#footer-copyright {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 65px;
  left: 0;
  font-size: 13px;
  line-height: 16px;
  color: #4c6c92;
}

.x-currency-footnote {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 65px;
  right: 0px;
  font-size: 11px;
  line-height: 16px;
  color: #4c6c92;
}

/* Selling table */

table.iseas-selling-table {
  width: 100%;
  padding: 0;
  margin: 5px 0 0 0;
  border: 1px solid transparent;
}

table.iseas-selling-table th,
table.iseas-selling-table td {
}

table.iseas-selling-table th {
  padding: 2px 4px 2px 4px;
}

table.iseas-selling-table td {
  padding: 4px 4px 4px 4px;
  margin: 0;
  border-color: #eee;
  border-style: solid;
  border-width: 1px;

  border-collapse: collapse;
}

table.iseas-selling-table td.col1 {
  text-align: left;
  width: 100%;
  border-width: 1px 0 1px 1px;
}

table.iseas-selling-table td.col2 {
  text-align: right;
  /*width: 128px;*/
  font-weight: bold;
  border-width: 1px 0 1px 0;
  font-size: 10px;
  line-height: 11px;
}

table.iseas-selling-table td.col2 .z-gst {
  opacity: 0.7;
}

table.iseas-selling-table td.col2 .z-undiscounted-price {
  color: #f00;
  text-decoration: line-through;
  font-weight: normal;
}

table.iseas-selling-table td.col2 .z-undiscounted-gst {
  color: #f00;
  text-decoration: line-through;
  font-weight: normal;
  opacity: 0.7;
}

table.iseas-selling-table td.col3 {
  text-align: right;
  /*width: 128px;*/
  border-width: 1px 1px 1px 0;
}

table.iseas-selling-table td.col2-3 {
  text-align: center;
  width: 128px;
  border-width: 1px 1px 1px 0;
}

table.iseas-selling-table td.print-on-demand div {
  display: inline-block;
  text-align: center;
}

table.iseas-selling-table td.print-on-demand {
  text-align: right;
}

table.iseas-selling-table td.print-on-demand a {
  background: url(../images/icon-email.png) right center no-repeat;
  padding-right: 20px;
}

table.iseas-selling-table td.edd {
  background: url(../images/icon-pdf.png) 4px center no-repeat;
  padding-left: 30px;
}

table.iseas-selling-table td.col1 div.name {
  font-size: 12px;
  line-height: 14px;
  padding: 0;
  margin: 0;
}

table.iseas-selling-table td.edd div.name a {
  text-decoration: none;
  color: #000;
}

table.iseas-selling-table td.edd div.name a:hover {
  text-decoration: underline;
}

table.iseas-selling-table td.col1 div.cls {
  font-size: 11px;
  line-height: 12px;
  /*color: #51b11d;*/
  color: #B13F1D;
}

table.iseas-selling-table td.col2 div.main {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
}

table.iseas-selling-table td.col3 button {
  display: inline-block;
  width: 100px;
  margin: 0;
  /*padding: 1px 0 1px 0;*/
  line-height: 18px;
  font-size: 12px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Selling Button */
/*
.iseas-selling-button {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fac082), color-stop(1, #e3975d) );
  background:-moz-linear-gradient( center top, #fac082 5%, #e3975d 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac082', endColorstr='#e3975d');
  background-color:#fac082;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  border:1px solid #d49d61;
  display:inline-block;
  color:#ffffff;
  font-family:arial;
  font-size:12px;
  font-weight:normal;
  padding:2px 10px;
  text-decoration:none;
  text-shadow:1px 1px 0px #b36e24;
}.iseas-selling-button:hover {
   background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3975d), color-stop(1, #fac082) );
   background:-moz-linear-gradient( center top, #e3975d 5%, #fac082 100% );
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3975d', endColorstr='#fac082');
   background-color:#e3975d;
 }.iseas-selling-button:active {
    position:relative;
    top:1px;
  }
*/

/*
.iseas-selling-button {
  -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  box-shadow:inset 0px 1px 0px 0px #fce2c1;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fac082), color-stop(1, #e38d4f) );
  background:-moz-linear-gradient( center top, #fac082 5%, #e38d4f 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac082', endColorstr='#e38d4f');
  background-color:#fac082;
  -webkit-border-top-left-radius:4px;
  -moz-border-radius-topleft:4px;
  border-top-left-radius:4px;
  -webkit-border-top-right-radius:4px;
  -moz-border-radius-topright:4px;
  border-top-right-radius:4px;
  -webkit-border-bottom-right-radius:4px;
  -moz-border-radius-bottomright:4px;
  border-bottom-right-radius:4px;
  -webkit-border-bottom-left-radius:4px;
  -moz-border-radius-bottomleft:4px;
  border-bottom-left-radius:4px;
  text-indent:0;
  border:1px solid #d49d61;
  display:inline-block;
  color:#ffffff;
  font-family:Arial;
  font-size:12px;
  font-weight:normal;
  font-style:normal;
  text-decoration:none;
  text-align:center;
  text-shadow:1px 1px 0px #cc7e2b;
  padding:2px 10px;
}
.iseas-selling-button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e38d4f), color-stop(1, #fac082) );
  background:-moz-linear-gradient( center top, #e38d4f 5%, #fac082 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e38d4f', endColorstr='#fac082');
  background-color:#e38d4f;
}.iseas-selling-button:active {
   position:relative;
   top:1px;
 }
 */
/* This button was generated using CSSButtonGenerator.com */

/*.iseas-selling-button {*/
  /*outline: none;*/

  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fac082), color-stop(1, #e38d4f));*/
  /*background: -moz-linear-gradient(center top, #fac082 5%, #e38d4f 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac082', endColorstr='#e38d4f');*/
  /*background-color: #fac082;*/
  /*-moz-border-radius: 2px;*/
  /*-webkit-border-radius: 2px;*/
  /*border-radius: 2px;*/
  /*border: 1px solid #d49d61;*/
  /*border: 2px solid red;*/
  /*display: inline-block;*/
  /*color: #ffffff !important;*/
  /*font-family: arial;*/
  /*font-size: 12px;*/
  /*font-weight: normal !important;*/
  /*padding: 2px 10px;*/
  /*text-decoration: none !important;*/
  /*text-shadow: 1px 1px 0px #cc7e2b;*/
  /*line-height: 18px;*/
/*}*/

/*.iseas-selling-button:hover {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e38d4f), color-stop(1, #fac082));*/
  /*background: -moz-linear-gradient(center top, #e38d4f 5%, #fac082 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e38d4f', endColorstr='#fac082');*/
  /*background-color: #e38d4f;*/
/*}*/

/*.iseas-selling-button:active {*/
  /*position: relative;*/
  /*top: 1px;*/
/*}*/


.iseas-selling-button {
  outline: none;

  background: #1e6abe;
  background-image: -webkit-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -moz-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -ms-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -o-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: linear-gradient(to bottom, #1e6abe, #0f4d9f);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;

  border: none;

  line-height: 18px;
}

.iseas-selling-button:hover {
  background: #4986ca;
  background-image: -webkit-linear-gradient(top, #4986ca, #4986ca);
  background-image: -moz-linear-gradient(top, #4986ca, #4986ca);
  background-image: -ms-linear-gradient(top, #4986ca, #4986ca);
  background-image: -o-linear-gradient(top, #4986ca, #4986ca);
  background-image: linear-gradient(to bottom, #4986ca, #4986ca);
  text-decoration: none;
}

.iseas-selling-button:active {
  position: relative;
  top: 1px;
}

/* ------ */

/*.iseas-selling-button.in-cart {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8bb82b));*/
  /*background: -moz-linear-gradient(center top, #9dce2c 5%, #8bb82b 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bb82b', endColorstr='#8bb82b');*/
  /*background-color: #9dce2c;*/
  /*-moz-border-radius: 2px;*/
  /*-webkit-border-radius: 2px;*/
  /*border-radius: 2px;*/
  /*border: 1px solid #83c41a;*/
  /*display: inline-block;*/
  /*color: #ffffff !important;*/
  /*font-family: arial;*/
  /*font-size: 12px;*/
  /*font-weight: normal !important;*/
  /*padding: 2px 10px;*/
  /*text-decoration: none !important;*/
  /*text-shadow: 1px 1px 0px #689324;*/
  /*line-height: 18px;*/
/*}*/

/*.iseas-selling-button.in-cart:hover {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #8bb82b), color-stop(1, #9dce2c));*/
  /*background: -moz-linear-gradient(center top, #8bb82b 5%, #9dce2c 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bb82b', endColorstr='#8bb82b');*/
  /*background-color: #8bb82b;*/
/*}*/

/*.iseas-selling-button.in-cart:active {*/
  /*position: relative;*/
  /*top: 1px;*/
/*}*/


.iseas-selling-button.in-cart {
  background: #9ecc3c;
  background-image: -webkit-linear-gradient(top, #9ecc3c, #8db738);
  background-image: -moz-linear-gradient(top, #9ecc3c, #8db738);
  background-image: -ms-linear-gradient(top, #9ecc3c, #8db738);
  background-image: -o-linear-gradient(top, #9ecc3c, #8db738);
  background-image: linear-gradient(to bottom, #9ecc3c, #8db738);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
}

.iseas-selling-button.in-cart:hover {
  background: #b0d661;
  background-image: -webkit-linear-gradient(top, #b0d661, #a3c55e);
  background-image: -moz-linear-gradient(top, #b0d661, #a3c55e);
  background-image: -ms-linear-gradient(top, #b0d661, #a3c55e);
  background-image: -o-linear-gradient(top, #b0d661, #a3c55e);
  background-image: linear-gradient(to bottom, #b0d661, #a3c55e);
  text-decoration: none;
}

.iseas-selling-button.in-cart:active {
  position: relative;
  top: 1px;
}

/* ------ */

/*.iseas-download-button {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee));*/
  /*background: -moz-linear-gradient(center top, #79bbff 5%, #4197ee 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');*/
  /*background-color: #79bbff;*/
  /*-moz-border-radius: 2px;*/
  /*-webkit-border-radius: 2px;*/
  /*border-radius: 2px;*/
  /*border: 1px solid #469df5;*/
  /*display: inline-block;*/
  /*color: #ffffff !important;*/
  /*font-family: arial;*/
  /*font-size: 12px;*/
  /*font-weight: normal !important;*/
  /*padding: 2px 10px;*/
  /*text-decoration: none !important;*/
  /*text-shadow: 1px 1px 0px #287ace;*/
  /*line-height: 18px;*/
/*}*/

/*.iseas-download-button:hover {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff));*/
  /*background: -moz-linear-gradient(center top, #4197ee 5%, #79bbff 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');*/
  /*background-color: #4197ee;*/
/*}*/


.iseas-download-button {
  background: #7cbcfc;
  background-image: -webkit-linear-gradient(top, #7cbcfc, #4699eb);
  background-image: -moz-linear-gradient(top, #7cbcfc, #4699eb);
  background-image: -ms-linear-gradient(top, #7cbcfc, #4699eb);
  background-image: -o-linear-gradient(top, #7cbcfc, #4699eb);
  background-image: linear-gradient(to bottom, #7cbcfc, #4699eb);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff !important;
  font-size: 12px;
  font-weight: normal !important;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
  line-height: 18px;
  display: inline-block !important;
}

.iseas-download-button:hover {
  background: #95c9fd;
  background-image: -webkit-linear-gradient(top, #95c9fd, #69acef);
  background-image: -moz-linear-gradient(top, #95c9fd, #69acef);
  background-image: -ms-linear-gradient(top, #95c9fd, #69acef);
  background-image: -o-linear-gradient(top, #95c9fd, #69acef);
  background-image: linear-gradient(to bottom, #95c9fd, #69acef);
  text-decoration: none !important;
}


.iseas-download-button:active {
  position: relative;
  top: 1px;
}

.iseas-go-to-button {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c579ff), color-stop(1, #a341ee));
  background: -moz-linear-gradient(center top, #c579ff 5%, #a341ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c579ff', endColorstr='#a341ee');
  background-color: #c579ff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #a946f5;
  display: inline-block;
  color: #ffffff;
  font-family: arial;
  font-size: 12px;
  font-weight: normal;
  padding: 2px 10px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #8628ce;
}

.iseas-go-to-button:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a341ee), color-stop(1, #c579ff));
  background: -moz-linear-gradient(center top, #a341ee 5%, #c579ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a341ee', endColorstr='#c579ff');
  background-color: #a341ee;
}

.iseas-go-to-button:active {
  position: relative;
  top: 1px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */

/*.iseas-abstract-button {*/
/*background-color:#f9f9f9;*/
/*-moz-border-radius:6px;*/
/*-webkit-border-radius:6px;*/
/*border-radius:6px;*/
/*border:1px solid #dcdcdc;*/
/*display:inline-block;*/
/*color:#666666;*/
/*font-family:arial;*/
/*font-size:12px;*/
/*font-weight:normal;*/
/*padding:1px 5px;*/
/*text-decoration:none;*/
/*}.iseas-abstract-button:hover {*/
/*background-color:#e9e9e9;*/
/*}.iseas-abstract-button:active {*/
/*position:relative;*/
/*top:1px;*/
/*}*/

.iseas-abstract-button {
  background-color: #ddf2ac;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  color: #6d873e;
  font-family: arial;
  font-size: 12px;
  font-weight: normal;
  padding: 0px 4px;
  text-decoration: none;
}

.iseas-abstract-button:hover {
  background-color: #a6f008;
}

.iseas-abstract-button:active {
  position: relative;
  top: 1px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */

.all-issues-button {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
  background: -moz-linear-gradient(center top, #89c403 5%, #77a809 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
  background-color: #89c403;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #74b807;
  display: inline-block;
  color: #ffffff;
  font-family: arial;
  font-size: 12px;
  font-weight: normal;
  padding: 4px 15px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #528009;
}

.all-issues-button:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
  background: -moz-linear-gradient(center top, #77a809 5%, #89c403 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
  background-color: #77a809;
}

.all-issues-button:active {
  position: relative;
  top: 1px;
}

.all-issues-button {
  margin-bottom: 15px;
}

/* Publication preview */

.publication-preview {
  /*border: 1px solid red;*/
  padding: 5px 0 20px 0;
  margin-bottom: 15px;
  /*border-bottom: 1px solid #ddd;*/
}

.publication-preview img.cover-image {
  width: 128px;
  height: 188px;
  max-width: none;
  padding: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  margin-right: 5px;
}

.publication-preview div.col1 {
  float: left;
  /*border: 1px solid lime;*/
  padding: 0 5px 0 0;
}

.publication-preview div.col2 {
  /*border: 1px solid red;*/
  /*overflow: auto;*/
  overflow: hidden;
}

.publication-preview div.col2 div {
  margin: 0 0 5px 0;
}

.publication-preview div.col2 div span.label {
  font-weight: bold;
}

.publication-preview h3 {
  padding: 0;
  margin: 0;
  margin: 0 0 7px 0;
}

/*.publication-preview a {*/
  /*text-decoration: none;*/
/*}*/

/*.publication-preview a:hover {*/
  /*text-decoration: underline;*/
/*}*/

.publication-preview h3 a {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

/*.publication-preview .col2 a {*/
  /*color: #3EB5BD;*/
/*}*/

.publication-preview .iseas-selling-table {
  margin-top: 6px;
}

.publication-preview .iseas-selling-table td.col1 {
  width: 100%;
}

.publication-preview .iseas-selling-table td.col2 {
  /*width: 20px;*/
  width: none;
}

.publication-preview .iseas-selling-table td.col3 {
  /*width: 110px;*/
  width: none;
}

.publication-preview div.col2 div.fb-like {
  margin-top: 5px;
}

/* view-events */

table.views-table {
  width: 100%;
  margin: 0;
  padding: 0;
  background: transparent;
}

table.views-table tr {
  background: none;
}

table.views-table td {
  background: transparent;
}

table.views-table th,
table.views-table td {
  padding: 5px;
  border: 1px solid #ddd;
  vertical-align: top;
}

table.views-table th {
  background-color: #ccc;
  border: 1px solid #aaa;
}

table.views-table td ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Distributors View */
th.views-field-field-distributor-phone {
  width: 130px;
}

th.views-field-field-distributor-country {
  width: 130px;
}

/* New Books Page */

div.new-books-columns-container {
  /*border: 1px solid red;*/
}

div.new-books-columns-container div.layout.col1,
div.new-books-columns-container div.layout.col2 {
  /*width: 435px;*/
  width: 315px;
  float: left;
}

div.new-books-columns-container div.layout.col1 {
  margin: 0 15px 0 0;
}

div.new-books-columns-container div.layout.col2 {
  margin: 0 0 0 15px;
}

/* Search Query Block */

.search_query_block {
  height: 50px;
  position: relative;
  margin: 10px 0 10px 0;
  /*-moz-border-radius: 4px;*/
  /*-webkit-border-radius: 4px;*/
  /*border-radius: 4px;*/
  /*background: url(../images/turquoise_bg.png);*/
  /*background-color: #3EB5BD;*/
  background-color: #a0b1c0;
  /*border: 1px solid #3cafb7;*/
}

.search_query_wrapper {
  position: absolute;
  top: 12px;
  right: 110px;
  left: 10px;
  margin: 0;
  height: 24px;
  padding: 1px 4px 1px 4px;
  /*border: 1px solid #369da4;*/
  /*-webkit-border-radius: 4px;*/
  /*-moz-border-radius: 4px;*/
  /*border-radius: 4px;*/
  background-color: white;
}

.search_query {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #444;
  background: none;
  border: none;
  outline: 0;
}

/*.search_button {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff3d7e), color-stop(1, #d22041));*/
  /*background: -moz-linear-gradient(center top, #ff3d7e 5%, #d22041 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3d7e', endColorstr='#d22041');*/
  /*background-color: #ff3d7e;*/
  /*-moz-border-radius: 6px;*/
  /*-webkit-border-radius: 6px;*/
  /*border-radius: 6px;*/
  /*border: 1px solid #d22041;*/
  /*display: inline-block;*/
  /*color: #ffffff;*/
  /*font-family: arial;*/
  /*font-size: 15px;*/
  /*font-weight: normal;*/
  /*padding: 6px 24px;*/
  /*text-decoration: none;*/
  /*text-shadow: 1px 1px 0px #611732;*/
/*}*/

/*.search_button:hover {*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d22041), color-stop(1, #ff3d7e));*/
  /*background: -moz-linear-gradient(center top, #d22041 5%, #ff3d7e 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d22041', endColorstr='#ff3d7e');*/
  /*background-color: #d22041;*/
/*}*/

/*.search_button:active {*/
  /*position:relative;*/
  /*top:1px;*/
/*}*/

.search_button {
  outline: none;

  background: #1e6abe;
  background-image: -webkit-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -moz-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -ms-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -o-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: linear-gradient(to bottom, #1e6abe, #0f4d9f);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;

  border: none;

  line-height: 18px;
}

.search_button:hover {
  background: #4986ca;
  background-image: -webkit-linear-gradient(top, #4986ca, #4986ca);
  background-image: -moz-linear-gradient(top, #4986ca, #4986ca);
  background-image: -ms-linear-gradient(top, #4986ca, #4986ca);
  background-image: -o-linear-gradient(top, #4986ca, #4986ca);
  background-image: linear-gradient(to bottom, #4986ca, #4986ca);
  text-decoration: none;
}


.search_button {
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 10px;
  width: 90px;
  margin: 0;
  padding: 1px 0 1px 0;
  line-height: 24px;
  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.search_button:active {
  top: 13px;
}

/* Sidebar Navigation Menu */

.block-iseas ul.sidebar-navigation {
  margin: 0;
  padding: 0;
  /*border: 1px solid red;*/
  list-style: none;
}

.block-iseas ul.sidebar-navigation li a,
.block-iseas ul.sidebar-navigation li span,
.block-iseas ul.sidebar-navigation li h3 {
  display: block;
  font-size: 14px;
  color: #888;
  line-height: 18px;
  padding: 6px 0 6px 12px;
  margin: 0;
  text-decoration: none;
}

.block-iseas ul.sidebar-navigation li a:hover {
  /*text-decoration: underline;*/
  color: #000;
}

.block-iseas ul.sidebar-navigation li .active {
  color: #000;
  background: url(../images/sidebar-menu-arrow.png) left center no-repeat;
}

.block-iseas ul.sidebar-navigation li h3 {
  font-size: 15px;
  font-weight: normal;
  color: #333;
}

/*.block-iseas ul.sidebar-navigation.level-1 {*/
/*padding-left: 15px;*/
/*}*/

/*.block-iseas ul.sidebar-navigation.level-1 li a,*/
/*.block-iseas ul.sidebar-navigation.level-1 li span*/
/*{*/
/*font-size: 12px;*/
/*}*/

.block-iseas ul.sidebar-navigation.sublevel {
  padding-left: 15px;
}

.block-iseas ul.sidebar-navigation.sublevel li a,
.block-iseas ul.sidebar-navigation.sublevel li span {
  font-size: 12px;
}

.block-iseas ul.sidebar-navigation.sublevel li h3 {
  font-size: 13px;
  font-weight: normal;
  color: #333;
}

/* Generic */

a.iseas-link-0 {
  text-decoration: none;
  color: #333;
}

a.iseas-link-0:hover {
  color: #3EB5BD;
}

/* Useful Links Block */

#block-block-8 a {
  font-size: 16px;
  line-height: 32px;

}

/* Events Block */

#block-views-events-block-block .views-field-title span {
  font-weight: bold;
}

#block-views-events-block-block li {
  margin-bottom: 5px;
}

/* Superuser Indicator */

#superuser-indicator {
  position: absolute;
  top: 15px;
  left: 450px;
  color: red;
  background-color: white;
  padding: 2px 5px 2px 5px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid red;
}

/* Undiscounted Price */

span.z-undiscounted-price {
  color: red;
  text-decoration: line-through;
  font-weight: normal;
}

/* Sticky block */

div.block-iseas.stick {
  position: fixed;
  top: 15px;
  width: 220px;
  z-index: 10000;
}

/* On Press Dialog Window */

.ui-dialog.x-on-press {
   font-family: 'Roboto', sans-serif;
   font-size: 12px;
   line-height: 1.5em;
 }

.ui-dialog.x-on-press .ui-dialog-buttonset .ui-button {
  outline: none;
  background: #1e6abe;
  background-image: -webkit-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -moz-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -ms-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: -o-linear-gradient(top, #1e6abe, #0f4d9f);
  background-image: linear-gradient(to bottom, #1e6abe, #0f4d9f);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  border: none;
  padding: 0;
  width: 100px;
}

.ui-dialog.x-on-press .ui-dialog-buttonset .ui-button .ui-button-text {
  padding: 4px 10px 4px 10px;
  margin: 0;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-decoration: none;
  line-height: 18px;
}

.ui-dialog.x-on-press {
  padding: 0;
  border-radius: 0;
  border-color: #114575;
}

.ui-dialog.x-on-press .ui-dialog-buttonpane {
  padding: 0;
  border-color: #114575;
}

.ui-dialog.x-on-press .ui-dialog-content {
  padding: .5em;
}

.ui-dialog.x-on-press .ui-widget-header {
  background: #114575;
  font-size: 14px;
  font-weight: normal;
  border-radius: 0;
  padding: 0.5em 0.5em 0.4em 0.5em;
  border: none;
  color: #FFFFFF;
}

.ui-dialog.x-on-press .ui-widget-header .ui-dialog-titlebar-close {
  display: none;
}